body {
	background-image: url('images/Post-cc.png');
}
body.body {
		background-image: url('images/Page-BgTexture.png');
		background-repeat: repeat;
		background-attachment: scroll;
		background-position: top center;
}

.nav-left {
	background-image: url('images/nav-left.png');
}
.nav-tile {
	background-image: url('images/nav-tile.png');
	background-repeat: repeat-x;
}
.nav-right {
	background-image: url('images/nav-right.png');
}
span.separator {
	background-image: url('images/item-separator.png');
	background-position: center center;
	background-repeat: no-repeat;
}
.artmenu a {
	background-image: url('images/item-left.png');
	background-position: left 0px;
	background-repeat: no-repeat;
}
.artmenu a span {
	background-image: url('images/item-right.png');
	background-position: right 0px;
	background-repeat: no-repeat;
}
.artmenu a span span {
    background-image: url('images/item-tile.png');
    background-position: left 0px;
    background-repeat: repeat-x;
}
.sheet-afterBread .Sheet-tc div {
	background-image: url('images/Sheet-cc.png') !important;
}
.Sheet-cc {
	background-image: url('images/Sheet-cc.png');
}

.Header-jpeg-logo {
	background-image: url('images/logo.png');
}

.HeadStrip-left {
	background-image: url('images/HeadStrip-left.png');
}
.HeadStrip-tile div {
	background-image: url('images/HeadStrip-tile.png');
	background-repeat: repeat-x;
}
.HeadStrip-right {
	background-image: url('images/HeadStrip-right.png');
}
.searchForm-tc {
	background-image: url('images/searchForm-h.png');
}
.searchForm-tl {
	background-image: url('images/searchForm-tl.png');
}
.searchForm-tr {
	background-image: url('images/searchForm-tr.png');
}
.searchForm .icon {
	background-image: url('images/searchForm-btn.png');
}




div.PostH-tl div, div.PostH-tr div,
div.PostH-bl div, div.PostH-br div {
	background-image: url('images/PostHeader-s.png');
	background-repeat: repeat-x;
}
div.PostH-content-tl div, div.PostH-content-tr div,
div.PostH-content-bl div, div.PostH-content-br div {
	background-image: url('images/PostHeader-s1.png');
	background-repeat: repeat-x;
}
div.PostH-tc div, div.PostH-bc div {
	background-image: url('images/PostHeader-h.png');
}
div.PostH-content-tc div, div.PostH-content-bc div {
	background-image: url('images/PostHeader-h1.png');
}
.Post-tl div, .Post-tr div, .Post-bl div, .Post-br div {
	background-image: url('images/Post-s.png');
}
.Post-tc div, .Post-bc div {
	background-image: url('images/Post-h.png');
}
.Post-cl div, .Post-cr div {
	background-image: url('images/Post-v.png');
}
.Post-cc, .Post-content-cc  {
	background-image: url('images/Post-cc.png');
}
.Post-content-tl div, .Post-content-tr div, .Post-content-bl div, .Post-content-br div {
	background-image: url('images/Post-s1.png');
}
.Post-content-tc div, .Post-content-bc div {
	background-image: url('images/Post-h1.png');
}
.Post-content-cl div, .Post-content-cr div {
	background-image: url('images/Post-v1.png');
}
.subContent ul li, body#tinymce ul li, div.Sheet .body ul li {
/* 	background-image: url('images/PostBullets.png'); */
	background-repeat:no-repeat;
}
.subContent ul li li, body#tinymce ul li li, div.Sheet .body ul li li {
/* 	background-image: url('images/PostBullets-sub.png') !important; */
	background-repeat:no-repeat;
}
blockquote {
	
}
div.homeBtn {
	background-image: url('images/homeBtn-off.png');
}
a.active div.homeBtn {
	background-image: url('images/homeBtn-on.png');
}
a:hover div.homeBtn, a.active:hover div.homeBtn {
	background-image: url('images/homeBtn-hover.png') !important;
}
div.largebuttons-left {
	background-image: url( images/largebuttons-left.png );
}
div.largebuttons-right {
	background-image: url( images/largebuttons-right.png );
}
div.largebuttons-center {
	background-image: url( images/largebuttons-tile.png );
}
div.giantButton-left {
	background-image: url( images/giantButton-left.png );
}
div.giantButton-right {
	background-image: url( images/giantButton-right.png );
}
div.giantButton-center {
	background-image: url( images/giantButton-tile.png );
}


div.giantButton-logo.print {
	background-image: url( images/giantButton-print.png );
}
div.giantButton-logo.web {
	background-image: url( images/giantButton-web.png );
}


.Footer {
	background-repeat: repeat-x;
	
	background-position: top left;
}

.header-tag-icon {
	background-position:left top;
	background-image: url('images/BlockHeaderIcon.png');
	background-repeat: no-repeat;
}
div.sidebar > ul > li:first-child { margin-top: 0px !important; }
div.sidebar ul > li:hover,		
div.sidebar ul > li.current_page_item {
	background-image: url('images/sideBar-tile.png');
}
div.sidebar li ul.children li:hover,
div.sidebar li ul.children li.current_page_item,
div.sidebar li ul.sub-menu li.current_page_item {
	background-image: url('images/sideBar-subtile.png'); 
}
td.firstColumn .typeHead {
	background-image: url( images/typeHead-tileDark.png );
}
.typeHead {
	background-image: url( images/typeHead-tileDark.png );
	background-repeat: repeat-x;
}

.tabnav li.ui-tabs-selected div, ul.tabnav li.current_page_item div {
	background-image: url( images/subTab-arrow.png );
}

.bar-right .bgwrapper, .bar-left .bgwrapper {
	background-image: url( images/sideMenu-upper-tile.png );
	background-repeat: repeat-y;
	background-position: left;
}

.bar {
	background-image: url( images/sideMenu-edge.png );
	background-repeat: repeat-y;
	background-position: right;
}

.sideMenu-separatorTop,
.sideMenu-separatorTop div {
    background-image: url( images/sideMenu-separatorTop.png );
}
.sideMenu-separatorBottom,
.sideMenu-separatorBottom div  {
    background-image: url( images/sideMenu-separatorBottom.png );
}
.sideMenu-Bottom,
.sideMenu-Bottom div {
    background-image: url( images/sideMenu-Bottom.png );
}
.sideMenu-separatorTop div, 
.sideMenu-separatorBottom div, 
.sideMenu-Bottom div {
	background-position: right;
}

.gallery-icon {
	background-image: url( images/gallShadow.png );
	background-repeat: no-repeat;
	background-position: bottom center;
}

h1.htag, h2.htag, h3.htag, h4.htag, h5.htag {
	background-image: url( images/htag.png );
}



.promo_slider_thumb_nav .left_arrow {  
	background-image: url( images/prev.png );
}

.footerSeparator img {
	background-image: url( images/footerSeparator.png );
	background-repeat: no-repeat;
	background-position: top left;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	background-size: 100% 100%;
}

.arrowMore {
	background-image: url( images/arrow-more.png );
	background-repeat: no-repeat;
	background-position: top left;	
}

.arrowPrev {
	background-image: url( images/arrow-prev.png );
	background-repeat: no-repeat;
	background-position: top left;	
}



.menuBorder-top { background-image: url( images/menuBorder-top.png ); }
.menuBorder-tile { background-image: url( images/menuBorder-tile.png ); }
.menuBorder-bottom { background-image: url( images/menuBorder-bottom.png ); }


.Sheet-slider {
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}


